---
title: Header
type: tags
order: 501
---

Header tag, show header

### Parameters

-   `size` **[number]** Size of header (optional, default `4`)
-   `value` **[string]** Text of header
-   `underline` **[boolean]** Underline of header (optional, default `false`)

### Examples

```html
<View>
  <Header name="text-1" value="$text"></Header>
</View>
```
